×
分享到微信

打开微信,使用扫一扫进入页面后,点击右上角菜单,

点击“发送给朋友”或“分享到朋友圈”完成分享

【TensorFlow】mlu220-TensorFlow报错 大兵哥2022-11-18 10:33:04 回复 1 查看 技术答疑 使用求助 经验交流
【TensorFlow】mlu220-TensorFlow报错
分享到:

【寒武纪硬件产品型号】必填*:
MLU220


【使用操作系统】必填*:
ubuntu18(aarch64版本)


【使用驱动版本】必填*:
v4.9.4


【出错信息】必填*:

买的寒武纪加速棒,前期验证使用中,可是亲爱的供应商提供的tensorflow—sdk没有aarch64版本的wheel,无奈只能自己源码编译并安装,安装好各种软件依赖后,要是不出意外的话,马上意外就来了:

         在执行./build_tensorflow_mlu.sh后,configure成功了,但接下来就提示

       No library found under: /usr/local/neuware/lib64/libcnnl.so

     打开提示报错的文件,发现还缺cnnl cnnl_extra cnml cnplugin cncl这些套件,哪位好心的同志可以提供下?谢谢!

   遇事不决,唯有发帖!!!!来只供应商的锦囊!跪求中。。。。。


【当前已做了哪些信息确认】选填:
例如交叉验证/CPU能运行/调试通过等


【相关日志文档】选填
如有,可附件


【出错代码链接】选填:
github的或gitee的代码的链接,

版权所有 © 2022 寒武纪 Cambricon.com 备案/许可证号:京ICP备17003415号-1
关闭